/* This file contains functions used by (almost) all pages */

function OnCancelClick() {
  external.Method('M_TryToCloseCWnd');
}
function OnBuyPro() {
  window.open(external.GetBuyProURL(), 'syncapp_browser');
}
function ToSiteClick() {
  var domain = external.GetAppDomain();
  external.OpenURLInNewBrowser(domain);
}
function GotoPage() {
  document.frames('Frame1').navigate('http://www.syncapp.com/uninstall_feedback.php');
  window.event.returnValue = false;
  // window.location.reload();
}

/* handle all JScript errors here */
window.onerror = fnErrorTrap;
function fnErrorTrap(sMsg, sUrl, sLine) {
  return external.ErrorTrap(sMsg, sUrl, sLine);
}
